Bug 200 - dependencies problem installing eterm
: dependencies problem installing eterm
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 14:10 MSD by luca
Modified: 2012-07-12 16:59 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description luca 2012-05-07 14:10:19 MSD
Description of problem:

# urpmi eterm
A requested package cannot be installed:
libeterm0.9.6-0.9.6-1-rosa.lts2012.0.i586 (due to unsatisfied libTw.so.4)
Comment 1 Aleksandr Kazantcev 2012-05-07 14:15:15 MSD
From May 5 to May 10 is final rebuild media, so may be errors with install package. Please wait.
Comment 2 luca 2012-05-07 14:25:00 MSD
this bug doesn't depend from final rebuild media.
i had this problem since two/three weeks.
But i'm not hurry and i'll wait ;-)

thanks
Comment 3 Denis Silakov 2012-05-10 13:52:11 MSD
eterm is in the contrib repo. We haven't paid much attention to contrib up to now, issues are expected...
Comment 4 Denis Silakov 2012-07-12 15:48:47 MSD
Eterm seems to install/work ok now. Could you please check it in your system?
Comment 5 luca 2012-07-12 16:59:56 MSD
Yes,it is.

Eterm seems to install/work ok now.

Thanks.